最新消息:20190717 VPS服务器:Vultr新加坡,WordPress主题:大前端D8,统一介绍入口:关于

【已解决】Mac Catalina运行Foxmail.app报错:需要更新 App开发者需要更新此App以使其在这个版本的macOS下正常工作 请联系开发者了解更多信息

Mac crifan 10301浏览 0评论

mac升级到最新的Catalina后,发现Foxmail无法运行了:

不仅图标显示禁止的样子,点击app后,提示:

“Foxmail.app”需要更新。

App开发者需要更新此App以使其在这个版本的macOS下正常工作。请联系开发者了解更多信息。

点击 了解更多

32 位 App 与 macOS High Sierra 10.13.4 及更高版本的兼容性 – Apple 支持

结果是:

macOS最新版的Catalina,不支持32位的app了。

Mojave是最后一个支持32位的app的macOS

所以:

需要找到这个app对应的64位的,才能用。

mac catalina foxmail

Foxmail 无法在 MacOS Catalina 10.15 上使用 – V2EX

Foxmail for Mac

Foxmail for Mac V1.3.1 (New)

2019-10-30

1. 优化:部分收发体验;

2. 优化:修复部分Bug;

还不确定上面最新1.3.1版本是否可用

后来看到:

Foxmail 无法在 MacOS Catalina 10.15 上使用 – V2EX

-》

Foxmail for Mac

Foxmail for Mac V1.2.12019-09-05

1. 优化:提高Foxmail的兼容性,支持64位系统;

2. 优化:修复部分Bug;

就是说支持64位的系统了。

终于可以正常使用了:

【总结】

Mac版升级到最新的Catalina后,之前的Foxmail是32位的,无法运行。

解决办法:

去官网

Foxmail for Mac

下载到最新版,20200201时是1.3.1,已支持64位的Catalina。即可正常运行了。

转载请注明:在路上 » 【已解决】Mac Catalina运行Foxmail.app报错:需要更新 App开发者需要更新此App以使其在这个版本的macOS下正常工作 请联系开发者了解更多信息

发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
52 queries in 0.117 seconds, using 18.77MB memory